.comments {
    margin: 10px 0;

    &-add {
        color: #ffffff;
        font-size: 1.1rem;
        margin: 50px 0;

        .helper-desc {
            padding: 10px 0;

            i {vertical-align: middle;}
            span {
                font-size: .77rem;
                vertical-align: middle;
                margin-left: 17px;
            }
        }
    }

    &-list {

        &-item {

            float: left;
            width: 90%;
            padding: 30px;
            background-color: #FFFFFF;
            border-radius: 30px 30px 30px 0;
            margin: 0 0 30px;

            &::after {
                content: '';
                clear: both;
                position: relative;
                display: block;
            }

            &-admin {
                border-radius: 30px 30px 0 30px;
                float: right;
            }

            &-head {
                color: #666666;
                font-size: .75rem;
                margin-bottom: 10px;
            }
            &-body {
                color: #000000;
                font-size: .89rem;

                h1,
                h2,
                h3,
                h4,
                h5,
                h6,
                p {
                    font-size: .82rem;
                    margin: 8px 0 0;
                    font-weight: 300;
                }

                h1,
                h2,
                h3,
                h4,
                h5,
                h6,
                strong {
                    font-weight: 900;
                }

                em {
                    font-style: italic;
                }

                blockquote {
                    border-left: 3px solid #dfdfdf;
                    padding-left: 8px;
                    color: #666666;
                }

                code { margin: 15px 0; }

                a {
                    color: #D81159;
                    transition: all .5s;

                    &:hover {
                        text-decoration: none;
                    }
                }
                ul,
                ol {
                    font-size: .82rem;
                    margin: 8px 0 0;
                    font-weight: 300;

                    li {
                        margin: 5px 0 0;

                        &::before {
                            content: "•";
                            color: #D81159;
                            padding-right: 10px;
                        }
                    }
                }

                img {
                    max-width: 250px;
                    display: block;
                    margin: 20px 0;
                }

            }
            &-footer {
                color: #D81159;
                font-size: .75rem;
                font-weight: 600;
                text-align: right;

                i {
                    font-size: .85rem;
                    color: #000000;
                    display: inline-block;
                    margin: 0 0 0 10px;
                    background: #ffffff;
                    padding: 5px;
                    border-radius: 18px;
                    transition: all .7s;
                    cursor: pointer;

                    &:hover,
                    &:focus{
                        background: #D81159;
                        color: #ffffff;
                        box-shadow: 0 0 0 6px #ef7ba5
                    }
                    &.liked {
                        background: #D81159;
                        color: #ffffff;
                    }
                }
            }
        }
    }
    &::after {
        content: '';
        clear: both;
        position: relative;
        display: block;
    }

}
